.container
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    
    .form-container
        
        text-align: center
        .form
            h2
                margin-bottom: 2rem
            .button
                margin: 1rem 0
            .signup-p
                font-weight: bold
    

